Install specific version of laravel

composer create-project --prefer-dist laravel/laravel blog "5.4.*"